[BUGFIX] Temporarily downgrade to sebastian/exporter 1.0.2 29/36229/3
authorMathias Schreiber <mathias.schreiber@wmdb.de>
Sat, 24 Jan 2015 13:37:50 +0000 (14:37 +0100)
committerChristian Kuhn <lolli@schwarzbu.ch>
Sat, 24 Jan 2015 14:12:41 +0000 (15:12 +0100)
sebastian/exporter is a dependency of phpunit and regression
in 1.1.0 triggering a fatal. Downgrade to 1.0.2 until that
is fixed.

Resolves: #64473
Releases: master, 6.2
Change-Id: Icce63c03d1ba29749d18ba2c6bcb96a488cc26f9
Reviewed-on: http://review.typo3.org/36229
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
composer.json

index 8a46e88..155a7a1 100644 (file)
@@ -37,6 +37,7 @@
        },
        "require-dev": {
                "mikey179/vfsStream": "1.4.*@dev",
+               "sebastian/exporter": "1.0.2",
                "phpunit/phpunit": "~4.4.0",
                "twbs/bootstrap": "3.3.*",
                "fortawesome/font-awesome": "4.2.*"